Subject: Ticket Assigned - del
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 18:49:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del asma                    Customer:  hallo Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Asma ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277582506 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:32 PM, 02nd Mar                   Mohammed                   Hi, Thank you for contacting us. How may I help you?           10:34 PM, 02nd Mar                     asma                    i have to pick up order from othaim mall max           10:34 PM, 02nd Mar                     asma                    what are the timings fpr collecting           10:35 PM, 02nd Mar                     asma                    can i collect by 11pm?           10:35 PM, 02nd Mar                     asma                    today           10:35 PM, 02nd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           10:38 PM, 02nd Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           10:40 PM, 02nd Mar                     asma                    6277582506           10:40 PM, 02nd Mar                     asma                    yes cwe are onnected           10:40 PM, 02nd Mar                     asma                    we are connected           10:40 PM, 02nd Mar                     asma                    iam waiting for your response           10:40 PM, 02nd Mar                     asma                    ??           10:43 PM, 02nd Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           10:47 PM, 02nd Mar                     asma                    ok           10:47 PM, 02nd Mar                     asma                    thanks           10:47 PM, 02nd Mar                   Mohammed                   in which city are you staing           10:47 PM, 02nd Mar                     asma                    dammam           10:47 PM, 02nd Mar                     asma                    i have to collect from max at othaim mall, abdullah foad           10:48 PM, 02nd Mar                   Mohammed                   Tuesday	9:30am–11:30pm Wednesday	9:30am–11:30pm Thursday	9:30am–11:30pm Friday	4–11:30pm Saturday	9:30am–11:30pm Sunday	9:30am–11:30pm Monday	9:30am–11:30pm           10:48 PM, 02nd Mar                   Mohammed                   Is there anything else may I assist you?           10:48 PM, 02nd Mar                     asma                    Thank you so much           10:48 PM, 02nd Mar                     asma                    my query os solved           10:49 PM, 02nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:49 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179618